{
  "name": "openid-server",
  "homepage": "https://jtalk.me/projects?name=openid-server",
  "authors": [
    "Roman Nazarenko <me@jtalk.me>"
  ],
  "license": "AGPLv3",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "semantic": "semantic-ui#^2.2.2"
  }
}
